html
{
	height: 100%;
	/*background: transparent url('../../img/index/sides_bg_repeat.gif') repeat top left;*/
	background:none;
}

body
{ 
	min-height:100%;
	height: 100%;
	text-align: center;
	padding: 0;
	margin: 0;
}

img
{
	border: 0;
	margin: 0;
}

.content
{
	width: 990px ;
	height: 100%;
	margin-left: auto ;
	margin-right: auto ;
	/*background: transparent url('../../img/index/aveline_body.jpg') repeat-y center center; */
}
.header
{
	
	background-repeat: no-repeat;
	height: 147px ;
	width: 990px ;
}

.bg_default { background-image: url("../../img/index/header_BG.jpg"); }
.bg_green { background-image: url("../../img/index/header_BG_green.jpg"); }
.bg_orange { background-image: url("../../img/index/header_BG_orange.jpg"); }
.bg_blue { background-image: url("../../img/index/header_BG_blue.jpg"); }
.bg_pink { background-image: url("../../img/index/header_BG_pink.jpg"); }

.header .logo a
{
	margin:35px 0 0 25px;
	_margin:35px 0 0 15px;
	width:370px;
	height:100px;
	float:left;
}

.language
{
	padding-left: 810;
	padding-top: 90;
}
.language a{
	padding-left: 6px;
}
.language a:hover{
border-bottom-color: #fbf7f1;
border-bottom-style: solid;
border-bottom-width: thin;
border:none; /* -- added by tony 2009-05-12 */
}
.addfavorite {
padding-left: 810;
padding-top: 40;
}
.addfavorite a{
font-family: arial;
font-size: 100%;
color: #fbf7f1;
text-decoration: none;
}
.addfavorite a:hover{
color: #FFFFFF;
text-decoration: underline;
}
.bodyContainer{
width: 990px;
}
.bodyContainer img{
margin: 0;
border: 0;
}
.mainMenu{
text-align: left;
width: 175px;
background: #E5ECF6 url("../../img/index/mainMenu_inActiveBGRepeat.gif") repeat-y;
}
.mainMenuTableImage {
padding: 6 5 0 0;
}
.mainMenuTableMenuItemSpacer {
background-image: url("../../img/index/mainMenu_inActiveBGRepeat.gif") repeat-y;
}
.mainMenuList {
width: 175px;
padding: 0px;
margin: 0px;
}
.mainMenuList a{
text-decoration: none;
text-wrap: none;
padding-bottom: 2px;
}
.mainMenuList ul{
padding: 0px;
margin: 0px;
list-style: none;
width: auto;
}
.mainMenuList ul ul{
background-image: url("../../img/index/mainMenu_ululRepeat.gif");
padding: 0px;
margin: 0px;
list-style: none;
width: auto;
font-size: 11px;
}
.mainMenuList ul ul ul{
background-image: url("../../img/index/mainMenu_ululRepeat.gif");
padding: 0px;
margin: 0px;
list-style: none;
width: auto;
font-size: 11px;
}
.mainMenuList li{
background: center no-repeat url("../../img/index/mainMenu_inActiveBG.gif");
border: none;
width: auto;
padding: 0px;
margin: 0px;
margin-top: 2px;
}
.mainMenuList li li{
background-image: none;
width: auto;
padding: 0px;
margin: 0px;
}
.mainMenuList li a{
padding-left: 10px;
font-family: arial;
color: #ffffff;
padding-top: 4px;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
text-wrap: none;
display: block;
}
.mainMenuList li a b{

font-weight: bold;
}
.mainMenuList li a:hover b{
font-weight: bold;
text-decoration: underline;
}
.mainMenuList li li a{
padding-left: 20px;
color: #1b3862;
text-transform: capitalize;
text-wrap: wrap;
display: block;
}
.mainMenuList li li li a{
padding-left: 30px;
color: #1b3862;
text-transform: none;
text-wrap: wrap;
display: block;
}

.mainMenuList .active
{
	background-image: url("../../img/index/mainMenu_activeBG.gif")  !important;
	background-repeat: no-repeat   !important;
	color: #FFFFFF;
}

.mainMenuList .activeSub
{
	background-image: url("../../img/index/mainMenu_ululActiveRepeat.gif")  !important;
	background-repeat: repeat-y   !important;
	color: #FFFFFF;
}
.mainMenuList a:hover.activeSub
{
	background-image: url("../../img/index/mainMenu_ululActiveRepeat.gif")  !important;
	color:#fff;
}

.mainMenuList a:hover
{
	background-image: url("../../img/index/mainMenu_activeBG.gif") !important;
	background-repeat: no-repeat   !important;
	color: #e7f2fb;
}

.mainMenuList a.active:hover
{
	background-image: url("../../img/index/mainMenu_activeBG.gif") !important;
	background-repeat: no-repeat   !important;
	color: #bed8ff;
}


.mainMenuList li li a:hover{
background: url("../../img/index/mainMenu_inActiveBGRepeat.gif") repeat-y  !important;
text-decoration: underline;
color: #123059;
}
.mainMenuList li li li a:hover{
color: #051121;
}
.mainMenuList .special li{
background-image: url("../../img/index/mainMenu_usefulBG.gif");
background-repeat: no-repeat;
}
.mainMenuList .special li a:hover{
background-image: url("../../img/index/mainMenu_usefulBG.gif");
background-repeat: no-repeat;
color: #6593d7;
}

.search {
margin-top: 20px;
width: 160px;
margin-left: 2px;
}
.search form input{
margin-top: 4px;
}

.pageBody
{
	margin: 0;
	width: 560px;
	background-color: #fbf7f1;
}

.pageBody li, .pageBody li li, .pageBody li li li
{
	/*margin-left:15px;*/
}


.mainBaner {
text-aling: center;
width: 556px;
height: 90px;
padding-left: 2px;
}
.specialMenuTable {
height: 118px;
width: 550px;
background: #fbf7f1;
text-align: center;
margin-left: 10px;
}
.specialMenuTable td{
background-repeat: no-repeat;
width: 170px;
height: 143px;
}
.specialMenuTable div {
padding-top: 120px;
padding-right: 15px;
}
.specialMenuTable div a {
font-family: arial;
color: #FFFFFF;
font-weight: bold;
font-size: 11px;
text-decoration: none;
text-transform: uppercase;
}
.specialMenuTable div a:hover {
text-decoration: underline;
}

.specialMenuText:hover {
color: #2a2a2a;
}
.mainTextBody {
padding: 6 16 0 16;
/*height: 385px;*/
}
hr {
width: 80%;
text-align: center;
align: center;
color: #202020;
}
p, ul, ol, li  {
text-align: justify;
font-family: arial;
color: #202020;
font-weight: normal;
font-size: 12px;
text-decoration: none;
}
ul, ol, li  {
text-align: left;
}
.bodyImage {
border-style: solid;
border-width: thick;
border-color: #d3d3d3;
}
.content .bodyContainer .pageBody .mainTextBody p img{
margin-left: 6px;
/*
border-style: solid;
border-width: thin;
border-color: #d3d3d3;
*/
}
.content .bodyContainer .pageBody .mainTextBody a {
text-align: justify;
font-family: arial;
color: #223e5b;
font-weight: normal;
font-size: 12px;
text-decoration: underline;
}
.content .bodyContainer .pageBody .mainTextBody a:hover {
color: #0d5dae;
text-decoration: none;
}

h1, .content .bodyContainer .pageBody .mainTextBody h1 a
{
	text-align: left;
	margin-top: 6px;
	font-family: arial;
	color: #202020;
	font-weight: lighter;
	font-size: 18px;
	text-decoration: none;
	letter-spacing: 1.5;
	line-height: 1;
}

.content .bodyContainer .pageBody .mainTextBody h1 a:hover { color: #000; text-decoration: underline; }

h2
{
text-align: left;
font-family: arial;
color: #202020;
font-weight: regular;
font-size: 16px;
text-decoration: none;
letter-spacing: 1.5;
line-height: 1;
}
h3 {
text-align: left;
font-family: arial;
color: #202020;
font-weight: bold;
font-size: 14px;
text-decoration: none;
letter-spacing: 1;
margin: 0;
padding: 0;
}

.MainTextBody table, .MainTextBody td
	{
		font-family:arial;
		font-size:12px;
		color:#202020;
	}

.rightMenu
{
	margin: 0;
	background: transparent url("../../img/index/rightMenu_BGRepeat.gif") repeat-y;
	width: 255px;
}

.rightMenu_contactUs
{
	margin-left: 4px;
	width: 251px;
	height: 37px;
	margin-top: 5px;
}

.rightMenu_reserve {
margin-left: 4px;
background: transparent url("../../img/index/rightMenu_reserve.gif") no-repeat;
width: 251px;
height: 26px;
margin-top: 10px;
}

.rightMenu_schedule
{
	text-align: left;
	width: 255px;
	margin-top: 10px;
	padding: 0;
}

.rightMenu_schedule div.top
{
	background: transparent url("../../img/index/rightMenu_schedule_top.gif") no-repeat;
	width: 100%;
	margin-left: 4px;
	height: 45px;
}

.rightMenu_schedule div.middle
{
	background: transparent url("../../img/index/rightMenu_schedule_mid.gif") repeat-y;
	width: 100%;
	margin: 0;
	padding: 0;
}

.rightMenu_schedule div.bottom
{
	background: transparent url("../../img/index/rightMenu_schedule_bottom.gif") no-repeat;
	width: 100%;
	height: 6px;
	float: left;
	clear: left;
	line-height: 6px;
	margin: 0;
	padding: 0;
}

.rightMenu_link
{
line-height: 38px;
padding-left: 54px;
font-family: arial;
color: #265a91;
font-weight: bold;
font-size: 14px;
text-decoration: none;
letter-spacing: 1;
text-transform: uppercase;
}
.rightMenu_link_schedule {
line-height: 45px;
}
.rightMenu_link_reserve
{
margin-left: 20px;
line-height: 25px;
padding-left: 54px;
font-family: arial;
color: #FFFFFF;
font-weight: bold;
font-size: 14px;
text-decoration: none;
text-transform: uppercase;
letter-spacing: 1;
}
.rightMenu_link:hover {
text-decoration: underline;
color: #4c6b95;
}
.rightMenuScheduleTable tr td { vertical-align: middle; }

.rightMenuScheduleTable {
margin-left: 10px;
background: #61799d;
width: 238px;
}
.rightMenuScheduleTableTitle {
text-align: center;
height: 30px;
font-family: arial;
color: #ffffff;
font-weight: bold;
font-size: 10px;
text-decoration: none;
line-height: 1;
}
.rightMenuScheduleTableTimeWhite
{
border-bottom-width: medium;
border-bottom-style: solid;
border-bottom-color: #f3f4f6;
background: #FFFFFF;
text-align: center;
height: 24px;
font-family: arial;
color: #022748;
font-weight: bold;
font-size: 10px;
text-decoration: none;
line-height: 1;
}
.rightMenuScheduleTableTimeGrey {
border-bottom-width: medium;
border-bottom-style: solid;
border-bottom-color: #f3f4f6;
background: #d9e2ee;
text-align: center;
height: 24px;
font-family: arial;
color: #022748;
font-weight: bold;
font-size: 10px;
text-decoration: none;
line-height: 1;
}
.footer {
height: 124px;
width: 990px;
margin: 0;
border: 0;
display: inline;

}
.footerLeft {
float: left;
height: 124px;
width: 175px;
background: url('../../img/index/footer_left.gif') no-repeat;
}
.footerMiddle {
float: left;
height: 124px;
width: 560px;
background: url('../../img/index/footer_middle.gif') no-repeat;
}
.footerRight {
float: right;
height: 124px;
width: 255px;
background: url('../../img/index/footer_right.gif') no-repeat;
}
.footer p, .footer a{
color: #61799d;
text-align: center;
padding:0 5px;
vertical-align: middle;
margin-top: 40px;
text-decoration: none;
}

.mid
{
	margin:0;
	padding: 0;
	border-collapse: collapse;
}

.mid td
{
	margin:0;
	padding: 0;
	vertical-align: top;
}
	
.reservation
{
	
	width: 100%;
}	


.reservation th, .reservation td
{
	text-align: left;
	vertical-align: middle;
	margin: 0;
	padding: 3px 0 0 0;
	font-weight: normal;
	font-size: 14px;
}

.reservation td
{
	width: 300px;
}

.reservation th p
{
	margin: 0;
	padding: 0;
}
.reservation th h3
{
	margin: 0;
	padding: 0;
}

.calendar
{
	cursor: pointer; color: #3B3A3A; text-decoration: underline; position: relative; top: 2px;
}

.calendar img
{
	border: 0;
}

.red { margin: 0; padding: 0; color: #f00; }


.schedule
{
	border-collapse: collapse;
	border: 0;
	vertical-align: middle;
	text-align: center;
	bakcground-color: #ffffff;
	margin-left: 10px;
	width: 238px;
	font-family: arial;
	font-size: 10px;
}

.schedule th
{
	font-weight: normal;
	vertical-align: middle;
	text-align: center;
	bakcground-color: #ffffff;
	font-size: 10px;
	height: 24px;
	font-family: arial;
}

.schedule td
{
	vertical-align: middle;
	text-align: center;
	bakcground-color: #ffffff;
	height: 24px;
	font-family: arial;
	font-size: 10px;

}

.right_contacts
{
	margin: 0 auto;
}

.right_contacts td
{
	vertical-align: middle;
	color: #000;
	font-size: 12px;
}

.right_contacts td a
{
	color: #000;
	text-decoration: none;
}

.right_contacts td a img
{
	border: 0;
}